.heading {
	font-family: arial;
	font-size: 18pt;
	font-weight: normal;
	color: #6fb4aa;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.decription {
	font-family: arial;
	font-size: 10pt;
	font-weight: normal;
	color: #6bb0c8;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.bodybold {
	font-family: arial;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
}
.bodycopy {
	font-family: arial;
	font-size: 12pt;
	font-weight: normal;
	color: #a7a9ac;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
